<?xml version="1.0"?>
<configuration>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup>
	<appSettings>
		<add key="MainVer" value="2.9.0.1"/>
	</appSettings>
</configuration>
